/* CSS Document */

/* Fonts
font-family:'ITC Souvenir W01 Light';
font-family:'ITCSouvenirW01-LightIta';
font-family:'ITC Souvenir W01 Medium';
font-family:'ITCSouvenirW01-MediumIt';
font-family:'ITC Souvenir W01 Demi';
font-family:'ITCSouvenirW01-DemiItal';
font-family:'ITC Souvenir W01 Bold';
font-family:'ITCSouvenirW01-BoldItal';
font-family:'Americana W01 Roman';
font-family:'Americana W01 Italic';
font-family:'Americana W01 Bold';
font-family:'AmericanaW01-ExtraBold';
font-family:'AmericanaW01-ExtraBoldC';
font-family:'Helvetica W01 Light';
font-family:'Helvetica W01 Light Obl';
font-family:'Helvetica W01 Roman';
font-family:'Helvetica W01 Italic';
font-family:'Helvetica W01 Bold';
font-family:'HelveticaW01-BoldItalic';
font-family:'Helvetica W01 Blk';
font-family:'Helvetica W01 Blk Obl';
font-family:'Helvetica W01 Light Cn';
font-family:'HelveticaW01-LightCnObl';
font-family:'Helvetica W01 Cn';
font-family:'Helvetica W01 Cn Obl';
font-family:'Helvetica W01 Bd Cn';
font-family:'Helvetica W01 Bd Cn Obl';
font-family:'Helvetica W01 Blk Cn';
font-family:'HelveticaW01-BlkCnObl';
font-family:'Helvetica W01 Narrow Rg';
font-family:'HelveticaW01-NarrowRgOb';
font-family:'Helvetica W01 Narrow Bd';
font-family:'HelveticaW01-NarrowBdOb';
font-family:'Helvetica W01 Cm';
font-family:'Helvetica W01 Extra Cm';
font-family:'Helvetica W01 Ultra Cm';
font-family:'HelveticaInseratW01-Rg';
font-family:'HelveticaW01-RoundedBd';
font-family:'HelveticaW01-RoundedBdO';
font-family:'HelveticaW01-RoundedBlk 709929';
font-family:'HelveticaW01-RoundedBlk 709932';
font-family:'HelveticaW01-RoundedBdC 709938';
font-family:'HelveticaW01-RoundedBdC 709941';
font-family:'HelveticaW01-TextbookRg 709917';
font-family:'HelveticaW01-TextbookRg 709920';
font-family:'HelveticaW01-TextbookBd 709911';
font-family:'HelveticaW01-TextbookBd 709914';
*/

#survey {
	border: 4pt double grey;
	background-color: white;
	text-align: center;
}

#survey p { font-family: 'ITC Souvenir W01 Demi'; }

#surveyHead {
	border: 4pt double #FFFF99;
	background-color: #AEAE00;
	text-align: center;
}

#surveyHead h1 {
	font-size: 24px;
	font-family: 'ITC Souvenir W01 Demi';
}

#surveyHead h2 {
	float: right;
	font-size: 24px;
	font-family: 'ITC Souvenir W01 Demi';
}

#surveyForm {
	font-size: 12px;
	font-family: 'ITC Souvenir W01 Light';
}

#surveyForm label {
	font-family: 'ITC Souvenir W01 Medium';
}

#surveyForm p {
	font-size: 14px;
	font-family: 'ITCSouvenirW01-MediumIt';
}

#surveyAbout {
	margin: 0 25%;
	border: 3pt double black;
	padding: 6px;
	color: #0000FF;
	font-family: 'ITC Souvenir W01 Demi';
	text-align: center;
}
